{% load static %}
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
	<form id="form-trigger-event-change" method="POST" name="form-wizard" class="form-control-with-bg">
			<!-- begin form-group -->
			<div class="form-group row m-b-10">
				<label class="col-md-3 col-form-label text-md-right"><span class="text-danger"></span></label>
                <input id="triger_event_id" type="hidden" name="ID">
				<div class="col-md-6">
					<input type="text" id="triger_event_name" name="name" class="form-control template_div" required placeholder="Nombre" maxlength="15"/>
					<textarea id="triger_event_description" name="description" class="form-control template_div"   required placeholder="Descripción" maxlength="150" rows="3"></textarea>
				</div>
			</div>
			<div class="wrapper text-right">
				<button type="submit" class="btn btn-primary p-l-40 p-r-40">Modificar</button>
			</div>
	</form>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
</div>

<script src="{% static 'commponents/trigger_event/change.js' %}"></script>